<!DOCTYPE html>
<html>
<head>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="css/bootstrap.css">
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
	<link rel="stylesheet" href="css/design.css">
	<link rel="stylesheet" href="css/css-slider.css">
	<link rel="icon" href="img/cafe.png">
	<title>City Gaon Garden, Restaurant & Resort</title>
</head>
<body>

	<center><span class="logo"><img src="img/Citygaon_logo.png" class="img-responsive"></span></center>

		<div id="myCarousel" class="carousel slide" data-ride="carousel">
    <!-- Indicators -->
    <ol class="carousel-indicators">
      <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
      <li data-target="#myCarousel" data-slide-to="1"></li>
      <li data-target="#myCarousel" data-slide-to="2"></li>
    </ol>

    <!-- Wrapper for slides -->
    <div class="carousel-inner">
      <div class="item active">
        <img src="img/slider1.jpg"  style="width:100%;">
      </div>

      <div class="item">
        <img src="img/slider2.jpg"  style="width:100%;">
      </div>
    
      <div class="item">
        <img src="img/slider3.jpg"  style="width:100%;">
      </div>
    </div>

    <!-- Left and right controls -->
    <a class="left carousel-control" href="#myCarousel" data-slide="prev">
      <span class="glyphicon glyphicon-chevron-left"></span>
      <span class="sr-only">Previous</span>
    </a>
    <a class="right carousel-control" href="#myCarousel" data-slide="next">
      <span class="glyphicon glyphicon-chevron-right"></span>
      <span class="sr-only">Next</span>
    </a>
  </div>

    <!-- navbar start -->
  <nav class="nav navbar-inverse" data-spy="affix" data-offset-top="680">

		<div class="container-fluid">

			<div class="navbar-header">
				<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
			        <span class="icon-bar"></span>
			        <span class="icon-bar"></span>
			        <span class="icon-bar"></span>                        
				</button> 

				<a href="#" class=""><img src="img/image.png" class="img-responsive" width="75px" style="margin-left: 80px; margin-top: 2px; padding-bottom: 5px; padding-top: 5px;"></a>
			</div>

			<ul class="nav navbar-nav navbar-right collaps" id="myNavbar">
				<li><a href="#">Home</a></li>
				<li><a href="#">About Us</a></li>
				<li><a href="#">Gallery</a></li>
				<li><a href="#">Rooms</a></li>
				<li><a href="#">Contact Us</a></li>
			</ul>
		</div>
	</nav>

    <!-- about -->
    <div class="container">
    	<div class="row" style="padding-top: 100px;">
    		<div class="col-md-6">
    			<h1 class="about">About Us</h1>
    			<p style="color: #ccc; font-size: 25px; font-family: serif;">"A Quick Brown Fox Jumps Over The Lazy Purple Dog"</p>
    			<p style="font-size: 25px;">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam impedit enim praesentium, minus harum vitae sint modi maiores. Veniam unde amet perspiciatis excepturi praesentium quaerat deserunt dicta, officiis necessitatibus sequi.</p>
    			<h3 style="text-align: right; font-family: consolas">-Ninja Hattori</h3>
    		</div>

    		<div class="col-md-6">
    			<img src="img/aboutimg.jpg" alt="" class="img-responsive about-img">
    		</div>
    	</div>
    </div>

    <hr>

	<div class="container">
		<center><h1>Rooms</h1></center>
	    <div class="room">
	    	<ul>
	    		<li>
	    			<div class="content">
	    				<h2>Room Details:</h2>
	    				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perspiciatis adipisci dolore hic, dicta provident repellendus aliquid dolorem. Nemo, non at natus harum facere omnis doloremque id recusandae ea nisi! Amet accusantium ipsa, consequatur. Dicta excepturi debitis est. Excepturi iste eius vitae quisquam cum expedita cupiditate dolor, nesciunt molestiae beatae similique?</p>
	    				<button class="btn btn-info">Book</button>
	    			</div>
	    		</li>
	    		<li>
	    			<div class="content">
	    				<h2>Room Details:</h2>
	    				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perspiciatis adipisci dolore hic, dicta provident repellendus aliquid dolorem. Nemo, non at natus harum facere omnis doloremque id recusandae ea nisi! Amet accusantium ipsa, consequatur. Dicta excepturi debitis est. Excepturi iste eius vitae quisquam cum expedita cupiditate dolor, nesciunt molestiae beatae similique?</p>
	    			</div>
	    		</li>
	    		<li>
	    			<div class="content">
	    				<h2>Room Details:</h2>
	    				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perspiciatis adipisci dolore hic, dicta provident repellendus aliquid dolorem. Nemo, non at natus harum facere omnis doloremque id recusandae ea nisi! Amet accusantium ipsa, consequatur. Dicta excepturi debitis est. Excepturi iste eius vitae quisquam cum expedita cupiditate dolor, nesciunt molestiae beatae similique?</p>
	    			</div>
	    		</li>
	    		<li>
	    			<div class="content">
	    				<h2>Room Details:</h2>
	    				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perspiciatis adipisci dolore hic, dicta provident repellendus aliquid dolorem. Nemo, non at natus harum facere omnis doloremque id recusandae ea nisi! Amet accusantium ipsa, consequatur. Dicta excepturi debitis est. Excepturi iste eius vitae quisquam cum expedita cupiditate dolor, nesciunt molestiae beatae similique?</p>
	    			</div>
	    		</li>
	    		<li>
	    			<div class="content">
	    				<h2>Room Details:</h2>
	    				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perspiciatis adipisci dolore hic, dicta provident repellendus aliquid dolorem. Nemo, non at natus harum facere omnis doloremque id recusandae ea nisi! Amet accusantium ipsa, consequatur. Dicta excepturi debitis est. Excepturi iste eius vitae quisquam cum expedita cupiditate dolor, nesciunt molestiae beatae similique?</p>
	    			</div>
	    		</li>
	    	</ul>
    	</div>
    	<button class="btn btn-info" style="float: right; margin-top: 90px;">More Rooms</button>
	</div>

	<hr style="margin-top: 50px;">

<!-- 
	<div class="container">
		<center><h1 style="padding-bottom: 80px;">Menu</h1></center>
		<div class="row">
			<div class="col-md-6">
				<img src="img/portrait2.jpg" class="img-responsive about-img" width="500">
			</div>

			<div class="col-md-6">
				<ul class="nav nav-tabs">
					<li class="active"><a data-toggle="pill" href="#home">Newari</a></li>
				    <li><a data-toggle="pill" href="#menu1">Indian</a></li>
				    <li><a data-toggle="pill" href="#menu2">Nepali</a></li>
				    <li><a data-toggle="pill" href="#menu3">Italian</a></li>
				    <li><a data-toggle="pill" href="#menu3">Chinese</a></li>

				</ul>

				<div class="tab-content menu">
					<div id="home" class="tab-pane fade in active">
						(some newari dishes)
					</div>

					<div id="menu1" class="tab-pane fade">
					    (some Indian dishes)
					</div>
					<div id="menu2" class="tab-pane fade">
					    (some Nepali dishes)
					</div>
					<div id="menu3" class="tab-pane fade">
					    (some italian dishes)
					</div>
					<div id="menu3" class="tab-pane fade">
					    (some chinese dishes)
					</div>
				</div>
			</div>
		</div>
	</div>

	<hr> -->

	<div class="container">
		<center><h1 style="padding-bottom: 80px;">Services</h1></center>
		<div class="row">

			<div class="col-md-3">
				<div class="icon text-center">
					<i class="fa fa-wifi fa-4x service-icon"></i>
					<div class="icon-desc">
						<h4>Free Wifi</h4>
					</div>
				</div>
			</div>

			<div class="col-md-3">
				<div class="icon text-center">
					<i class="fa fa-car fa-4x service-icon"></i>
				</div>
			</div>

			<div class="col-md-3">
				<div class="icon text-center">
					<i class="fa fa-wifi fa-4x service-icon"></i>
				</div>
			</div>

			<div class="col-md-3">
				<div class="icon text-center">
					<i class="fa fa-wifi fa-4x service-icon"></i>
				</div>
			</div>

		</div>

		<div class="row" style="margin-top: 50px;">

			<div class="col-md-3">
				<div class="icon text-center">
					<i class="fa fa-wifi fa-4x service-icon"></i>
				</div>
			</div>

			<div class="col-md-3">
				<div class="icon text-center">
					<i class="fa fa-car fa-4x service-icon"></i>
				</div>
			</div>

			<div class="col-md-3">
				<div class="icon text-center">
					<i class="fa fa-wifi fa-4x service-icon"></i>
				</div>
			</div>

			<div class="col-md-3">
				<div class="icon text-center">
					<i class="fa fa-wifi fa-4x service-icon"></i>
				</div>
			</div>

		</div>
	</div>

  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
</body>
</html>